/* Class = "NSButtonCell"; title = "Add meeting URL to location"; ObjectID = "QUX-a7-DSF"; */
"QUX-a7-DSF.title" = "Adicionar URL de reunião ao local";

/* Class = "NSButtonCell"; title = "Enable this account"; ObjectID = "uEB-bp-oIs"; */
"uEB-bp-oIs.title" = "Ativar esta conta";

